/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



#top.page-template-default .av_header_glassy.av_header_transparency .header_bg {
    opacity: 0;
}

#header_main {
    border-bottom-width: 0px;
    border-bottom-style: solid;
    z-index: 1;
}

#top.page-template-default .av_header_transparency.av_alternate_logo_active .logo a>img,
#top .av_header_transparency.av_alternate_logo_active .logo a>svg {
    opacity: 1;

    filter: brightness(0) invert(1);
}

.avia_transform a .image-overlay {

    display: none !important;
}

body div .av_one_third {
    margin-left: 0;
    width: calc(33.3333% - 14px);
}

body .avia-content-slider .slide-entry-wrap {
    width: 100%;
    float: left;
    margin-bottom: 40px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}